﻿html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, img, ol, ul, li, fieldset, form, label, table, tr, th, td 
{
	margin:0px;
	padding:0px;
	border:0px;
	outline:0px;
}
 
:focus {
	outline:0px;
}

html, body
{
	height:100%;
	overflow:inherit;
}

body
{
	background:#80a3c1 url(../images/bkg_0_0_background_slice.jpg) repeat-x;
	font:13px Arial;
	line-height:19px;
	color:#748b9c;
}

sup
{
	line-height:0px;
	font:9px Arial;
}

p
{
	margin:0px;
	margin-top:8px;
}

#divContainer
{
	min-height:100%;
	margin:0px auto;
	width:806px;
	background:url(../images/bkg_0_0_background_content.jpg) repeat-y;
}

* html #divContainer
{
	height:100%;
}

#divContainer #divMasthead
{
	background:url(../images/img_0_0_topgraphic.jpg) no-repeat;
	margin-bottom:10px;
}

#divContainer #divMasthead, #divContainer #divContent
{
	width:806px;
	float:left;
}

#divContainer #divMasthead #divLogo
{
	width:247px;
	margin:9px 0px 107px 39px;
}

#divContainer #divMasthead h1.tagline
{
	width:345px;
	height:71px;
	margin:0px 0px 11px 38px;
	text-indent:-9999px;
	background:url(../images/hdr_0_0_making_savings.jpg) no-repeat;
}

#divContainer #divContent #divInnerContent
{
	border-left:solid 1px #7196b3;
	border-right:solid 1px #7196b3;
	padding:0px 39px 0px 40px;
	width:725px;
	background:#fff;
	float:left;
}

#divContainer #divContent #divInnerContent #divInnerLeft
{
	float:left;
	width:423px;
	padding:27px 33px 0px 0px;
}

#divContainer #divContent #divInnerContent #divInnerLeft p
{
	width:410px;
}

#divContainer #divContent #divInnerContent #divInnerRight
{
	float:left;
	width:269px;
	padding-top:13px;
}

#divContainer #divContent #divInnerContent .legal
{
	clear:both;
	float:left;
	width:725px;
	margin-top:80px;
	padding:10px 0px 20px 0px;
	font:10px Arial;
	line-height:13px;
	text-align:justify;
	color:#88b5cd;
	border-top:dotted 1px #80a3c1;
}

#divContainer #divContent #divInnerContent h2.subheader
{
	text-indent:-9999px;
	background:url(../images/hdr_0_0_join_pnc.gif) no-repeat;
	width:423px;
	height:50px;
	margin-bottom:17px;
}

a.cta:link, a.cta:visited, a.cta:hover
{
	color:#f58026;
	font:bold 13px Arial;
	background:url(../images/arw_0_0_arrow_off.gif) no-repeat 0px 3px;
	padding-left:12px;
	text-decoration:none;
}

a.cta:hover
{
	background:url(../images/arw_0_0_arrow_ro.gif) no-repeat 2px 3px;
	color:#f56426;
}

.left
{
	float:left;
}

.curveMid
{
	width:790px;
	background:#fff;
	border-top:solid 1px #7c9db7;
}

.bold
{
	font-weight:bold;
}

.fdic
{
	color:#5989a2;
	font-weight:bold;
}